﻿@import url('reset.css');
html { 
  background: url(../images/wallpaper2019b.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}



body{
	font-family: Titillium Web, "Times New Roman",sans-serif;
	font-size:14px;
}
a{
	color: maroon;
	text-decoration:none;
}

a.right {
	color:#444;
	text-decoration:none;
	float:right;
	font-size:13px;
	padding:5px 5px 5px 5px;
	font-family: 'Anaheim', arial, serif; 
	
}

header h1{
	margin:80px 0 0 0px;
	font-size:120px;
	text-transform: none;
	text-shadow:0px 0px 0.5px #fff;
	color: #333333;
	font-family: 'Anaheim', arial, serif; 
}

header h4{
	margin:10px 0 0 0px;
	font-size:25px;
	text-transform: none;
	text-shadow:0px 0px 0.5px #fff;
	color: #CC0000;
	font-family: 'Anaheim', arial, serif; 
}


header h6{
	margin:10px 0 0 0px;
	font-size:20px;
	text-transform: none;
	text-shadow:0px 0px 0.5px #fff;
	color: #CC0000;
	font-family: 'Anaheim', arial, serif; 
}



header span{

	font-style: normal;
	margin:-10px 0 10px 188px;
	display:block;
	color: #CC0000;
	text-shadow:1px 1px 1px #fff;
}


.header2{

	font-style: normal;
	margin:0px 0 10px 0px;
	padding-top:70px;
	display:block;
	color: red;
	text-shadow:0px 0px 0px #fff;
	font-family: 'Titillium Web', sans-serif;
	font-size:24px;
	

}

.iw_wrapperfull{
	width:100%;
	margin:0px auto 100px 188px;
	position:relative;
	height:auto;
}


.iw_wrapper{
	width:70%;
	margin:0px auto 100px 188px;
	position:relative;
	height:auto;
}
ul.iw_thumbs li{
	float:left;
	margin:5px;
}
ul.iw_thumbs li div{
	position:absolute;
	top:5px;
	width:180px;
	padding:0px 10px;
	display:none;
	color:#fff;
	z-index:100;
}
ul.iw_thumbs li div h2{
	font-family: 'Georgia', arial, serif;
	font-size:20px;
	text-transform:none;
	text-shadow:0px 0px 1px #fff;
}
ul.iw_thumbs li div p{
	font-size:11px;
	line-height:16px;
	font-style:italic;
}
ul.iw_thumbs li:nth-child(1){
	margin-left:50px;
}
ul.iw_thumbs li:nth-child(even){
	margin-top:30px;
}
ul.iw_thumbs li:nth-child(3n){
	margin-left:20px;
}
ul.iw_thumbs li img{
	border:7px solid #fff;
	cursor:pointer;
	position:relative;
	-moz-box-shadow:1px 1px 1px #aaa;
	-webkit-box-shadow:1px 1px 1px #aaa;
	box-shadow:1px 1px 1px #aaa;
}
ul.iw_thumbs li img:hover{
	-moz-box-shadow:1px 1px 7px #777;
	-webkit-box-shadow:1px 1px 7px #777;
	box-shadow:1px 1px 7px #777;
}
ul.iw_thumbs li:nth-child(even) img{
	height:60px;
}
ul.iw_thumbs li:nth-child(odd) img{
	height:70px;
}
ul.iw_thumbs li:nth-child(5n) img{
	height:80px;
}
ul.iw_thumbs li:nth-child(6n) img{
	height:120px;
}
ul.iw_thumbs li:nth-child(7n) img{
	height:60px;
}
.iw_ribbon{
	position:fixed;
	height:126px; /*first 126 then 0 to close and 100% to open (while top goes to 0) */
	width:0px;/*first 0 then animate to 100%*/
	left:0px;/*or right 0*/
	top:0px; /*First, top of thumb, then animate to 0*/
	background:#000;
	opacity:0.8;
	z-index:10;
	overflow:hidden;
	display:none;
}
.iw_close{
	position:absolute;
	top:10px;
	right:10px;
	background:#f0f0f0 url(../images/close.gif) no-repeat center center;
	width:18px;
	height:18px;
	display:none;
	cursor:pointer;
}
.iw_zoom{
	color:white;
	font-size:8px;
	font-family:Arial, sans-serif;
	text-transform:uppercase;
	padding:14px;
	display:none;
	float:right;
	margin-right:30px;
}
.iw_ribbon img{
	position:absolute;
	top:50%;
	left:50%;
	border:7px solid #fff;
}
.iw_loading{
	background: #fff url(../images/loader.gif) no-repeat center center;
	width:28px;
	height:28px;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 10000;
	margin: -14px 0px 0px -14px;
	opacity:0.8;
}

/* Footer AddThis */
.footer2{
	position:fixed;
	bottom:60px;
	left:0px;
	width:100%;
	font-size:12px;
	height:25px;
	padding-bottom:5px;
	text-transform:uppercase;
	font-family: 'Titillium Web', sans-serif;
	z-index:4;
}

.footer3{
	position:fixed;
	bottom:20px;
	left:0px;
	width:100%;
	font-size:12px;
	height:25px;
	padding-bottom:5px;
	text-transform:uppercase;
	font-family: 'Titillium Web', sans-serif;
	z-index:4;
}




/* Footer Style */
.footer{
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	font-size:12px;
	background:#000;
	opacity:0.9;
	height:35px;
	padding-bottom:3px;
	text-transform:uppercase;
	font-family: 'Titillium Web', sans-serif;
	z-index:4;
}
.footer a{
	padding:10px 20px ;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#ddd;
	float:right;
	font-size:12px;
}
.footer a:hover{
	color:#fff;
}
.footer a span{
	font-weight: normal;
}
.footer a.left{
	float:left;
}

.footer a.right{
	float:right;
}

.header a.firstleft{
	float:left;
	padding-left:188px;
}

/* header Style */


.iw_headerwrapper{
	width:70%;
	margin:0px auto 0px auto;
	position:relative;
}



.header{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	font-size:12px;
	background:#000;
	opacity:0.9;
	height:35px;
	padding-bottom:5px; 
	text-transform:uppercase;
	font-family: 'Titillium Web', sans-serif;
	z-index:4;
}


.header a{
	padding:10px 20px;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#ddd;
	float:right;
}


.header p{
	padding:10px 40px;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#FF3300;
	float:right;
	
}


calendar p{
	text-transform: none;
	text-shadow:0.7px 0.7px 0.9px #fff;
	color: #CC0000;
	font-family: 'Anaheim', arial, serif; 
	font-size:22px;
}


.calendar p{
	text-transform: none;
	text-shadow:0.7px 0.7px 0.9px #fff;
	color: blue;
	font-family: 'Anaheim', arial, serif; 
	font-size:20px;
}

.calendar {
	text-transform: none;
	text-shadow:0.7px 0.7px 0.9px #fff;
	color: #CC0000;
	font-family: 'Anaheim', arial, serif; 
	font-size:20px;
}


.header a:hover{
	color:#fff;
}
.header a span{
	font-weight: normal;
}
.header a.left{
	float:left;
}

.header a.firstleft{
	float:left;
	padding-left:10px;
}

.header p.firstleft{
	float: left;
	padding-left:10px;
	
}

.lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

.lightbox a img{ border: none; }

.outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

.imageContainer{
	padding: 10px;
	}

.loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
.hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
.imageContainer>#hoverNav{ left: 0;}
.hoverNav a{ outline: none;}

.prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
.prevLink { left: 0; float: left;}
.nextLink { right: 0; float: right;}
.prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
.nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


.imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

.imageData{	padding:0 10px; color: #666; }
.imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
.imageData #caption{ font-weight: bold;	}
.imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
.imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
.overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}